Loading ...
Sorry, an error occurred while loading the content.

Re: Errors in .vimrc with 7.0g

Expand Messages
  • Benji Fisher
    ... I do not like it when vim crashes. The problem may be at your end: your plugins may be incompatible with vim 7.0 in some way. I would appreciate more
    Message 1 of 4 , May 3, 2006
    • 0 Attachment
      On Wed, May 03, 2006 at 10:38:03AM -0400, Brian McKee wrote:
      >
      > On 3-May-06, at 8:21 AM, Benji Fisher wrote:
      >
      > >On Tue, May 02, 2006 at 10:00:54AM -0400, Brian McKee wrote:
      > >>
      > >>Hi All
      > >> I'm running 10.4.6 on a G5 iMac. I have downloaded and tried 7.0e
      > >>and 7.0g in the last couple of days, and it doesn't like my .vimrc
      >
      > {snippage}
      >
      > >For a quick work-around, try adding
      > >set nocp
      > >to your vimrc file.
      >
      > Hi Benjii
      > Thanks for the quick response.
      > Your suggestion gets it to load without stated errors in
      > Terminal.app, but at least some of my added plugins etc aren't
      > working. If I try launching it as a GUI, it just crashes.
      > I'm in no rush - 6.4 is doing what I need, I just wanted to report
      > the issue. Let me know if you need any more data whenever you do
      > want to look at it.
      > Brian

      I do not like it when vim crashes. The problem may be at your end:
      your plugins may be incompatible with vim 7.0 in some way. I would
      appreciate more information in case there is something that should be
      fixed in the distribution before the final release ov bim 7.0. (Unless
      there are a lot of problems with the current beta release, there will
      not be any more betas.)

      --Benji Fisher
    Your message has been successfully submitted and would be delivered to recipients shortly.